﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600);	

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
a {
	color:#585858;
	text-decoration: none;
}
html {
    scroll-behavior: smooth;
}
list-style: none;

/*================================================
 * CSS reset
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 * Reset
 ================================================*/

body {
	margin:0;
	padding:0;
	color:#585858;
	font-family: "Courier New", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
}

#wrapper {
	width :100%;
	margin :0 auto;
	text-align:center;
}

@media (max-width:992px){
	#wrapper  {width:100%;z-index:1}
}

.w3-bar,button {
	font-family: "Courier New", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
}

.fa-anchor,.fa-coffee {
	font-size: 200px !important;
}